{
  "name": "Заморозка",
  "icon": "simplyswords:runic_tablet",
  "category": "simplyswords:category_rune_etching",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "simplyswords:runic_tablet",
      "title": "Заморозка",
      "text": "«Заморозка» — это руническая сила, наделяющая оружие $(#38caff)$(l)эссенцией холода и льда$(). $(br2)Она дает шанс охладить или полностью заморозить цель при каждом успешном попадании."
    },
    {
      "type": "patchouli:text",
      "text": "Заморозка значительно нарушает боевой ритм противника. $(br2)Она отлично подходит для ролей поддержки и контроля, позволяя магам и воинам сковывать движения врага для решающего удара."
    }
  ]
}